/*
Theme Name: Pikocon Child
Theme URI:  https://cons.themepiko.com/
Description:Piko construction fully responsive, Retina Ready Wordpress theme with ecommerce supporting
Version: 1.0
Author: themepiko
Author URI: https://themepiko.com/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, gray, white, orange, dark, light, one-column, two-columns, right-sidebar, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: pikocon
Text Domain: pikocon
*/

/* Add your own styles here */




.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
} /* IE6 */
*:first-child+html .group {
	zoom: 1;
} /* IE7 */




#phone-header {
    padding-left: 0;
    padding-right: 0;
    width: auto;
}
#phone-header .piko-top-menu{}
#phone-header .piko-top-menu .piko-address{}

#clock-header {
    padding-left: 0;
    width: auto;
}
#clock-header .piko-top-menu{}
#clock-header .piko-top-menu .piko-address{}


#email-header {
    padding-left: 0;
    width: auto;
	padding-right: 3rem;
}
#email-header .piko-top-menu{}
#email-header .piko-top-menu .piko-address {
    min-width: 253px;
}

.home .get-quote{background-image: none !important}


.footer2-bg .widgets.cols_4 section .footer2-box .right-side-widget .textwidget p a:link,
.footer2-bg .widgets.cols_4 section .footer2-box .right-side-widget .textwidget p a:visited,
.footer2-bg .widgets.cols_4 section .footer2-box .right-side-widget .textwidget p a:active{color: #f36f21;}
.footer2-bg .widgets.cols_4 section .footer2-box .right-side-widget .textwidget p a:hover{color: #f36f21;}

#nav_menu-2 .menu-services-container > ul{}
#nav_menu-2 .menu-services-container > ul li {
    padding: 0.5rem 0 0;
}
#nav_menu-2 .menu-services-container > ul li a:link, #nav_menu-2 .menu-services-container > ul li a:visited, #nav_menu-2 .menu-services-container > ul li a:active {
    background: transparent none repeat scroll 0 0;
    color: #ffffff !important;
    display: inherit !important;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 120%;
    margin: 0;
    padding: 0;
    text-transform: capitalize;
}
#nav_menu-2 .menu-services-container > ul li a:hover{color: #f36f21 !important;}

.entry-content .extra-title .wpb_wrapper > h2 {
    background: #f36f21 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 120%;
    padding: 1rem 1rem 1rem 3rem;
	margin: 0;
}

.post-type-archive-service #main .caption a:link,
.post-type-archive-service #main .caption a:visited,
.post-type-archive-service #main .caption a:active{
	color: #f36f21 !important;
}
input[type="submit"] {
    text-transform: uppercase;
}

.footer2-bg #wdi_feed_1 .wdi_load_more, .footer2-bg #wdi_feed_1 .wdi_spinner {
    background: transparent none repeat scroll 0 0 !important;
	display: none !important;
}
.footer2-bg #wdi_feed_1 .wdi_feed_wrapper {
    background: transparent none repeat scroll 0 0 !important;
}
.footer2-bg #wdi_feed_1 .wdi_feed_container {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none !important;
}
.footer2-bg #wdi_feed_1 .wdi_feed_item {
    padding: 0 0.5rem 0 0 !important;
}

.footer2-bg #wdi_feed_1 .wdi_photo_wrap_inner {
    border: 0 solid #ffffff !important;
}










.footer2-bg #wdi_feed_0 .wdi_load_more, .footer2-bg #wdi_feed_0 .wdi_spinner {
    background: transparent none repeat scroll 0 0 !important;
	display: none !important;
}
.footer2-bg #wdi_feed_0 .wdi_feed_wrapper {
    background: transparent none repeat scroll 0 0 !important;
}
.footer2-bg #wdi_feed_0 .wdi_feed_container {
    background: transparent none repeat scroll 0 0 !important;
    border: 0 none !important;
}
.footer2-bg #wdi_feed_0 .wdi_feed_item {
    padding: 0 0.5rem 0 0 !important;
}

.footer2-bg #wdi_feed_0 .wdi_photo_wrap_inner {
    border: 0 solid #ffffff !important;
}

body .footer p{color: #ffffff !important;}


.home .box > .icon-box > .info.white {
    height: 250px;
}

/************************************************/ 
/* MEDIA QUERIES                                */
/************************************************/

/*iPad - Landscape*/
@media only screen and (min-width : 1025px) and (max-width : 1199px) {
#email-header {
    padding-left: 0; 
    padding-right: 0;
}
#phone-header .piko-top-menu .piko-address {
    min-width: 162px;
}
#clock-header .piko-top-menu .piko-address{min-width: 170px;}

}

@media only screen and (max-width : 1024px ) {

	#email-header {padding-right: 0;}
#phone-header .piko-top-menu .piko-address { min-width: 162px;}
#email-header {
    padding-left: 0;
    padding-right: 0;
}
#clock-header .piko-top-menu .piko-address{min-width: 170px;}

}

/*iPad - Portrait*/
@media only screen and (max-width : 1000px ) {

	.piko-topbar.light .container nav.piko-top-menu > .row {
	    margin-left: 0;
	    margin-right: 0;
	}
	
#clock-header {
    margin: 0 0 0 9%;
    padding-left: 0;
    width: auto;
}
#email-header {
    float: right;
}
	
#email-header span a, #phone-header span a {
    color: #f36f21 !important;
}

.home .box > .icon-box > .info.white {
    height: 330px;
}

	
}

/*Small Tablet*/
@media only screen and (max-width : 767px ) {
.home .box > .icon-box > .info.white {
    height: auto;
}
}

/*Iphones*/
@media only screen and (max-width : 480px ) {
#email-header .piko-top-menu .piko-address {
    min-width: 232px;
    padding: 0;
}

#phone-header, #email-header {
    float: none;
}
.piko-mobile-logo {
    width: 224px;
}
.piko-layout-header.piko-layout-header-03 .piko-topbar .piko-brand > .piko-search-toggler{display: none;}

}

/*Small phones*/
@media only screen and (max-width : 320px ) {
}